/*
 Table Of Content
 1.)Index content part

 ---------------------------------------*/

/*
 1.)Index content part
 ----------------------------------------*/
.logo-wrapper {
	float: none;
	text-align: center;
}
.menu-call-wrapper {
	float: none;
}
.inner-page-wrapper {
	padding-left: 10px;
	padding-right: 10px;
}
.inner-page-wrapper aside {
	margin-right: 5px;
}
.footer-wrapper {
	padding: 0 10px;
}
.footer-logo-wrapper {
	padding-right: 0;
}
.company-services-wrapper {
	margin-right: 0;
	padding: 0 15px;
}
.company-services-wrapper.services {
	padding-right: 0;
	margin-right: 0;
	border-right: 0;
}
.services ul {
	width: 270px;
}
.sponsers-wrapper {
	padding-left: 10px;
	padding-right: 10px;
}
.sponsers-wrapper .single-sponser {
	margin-right: 2%;
}
.traffic-wrapper {
	padding-left: 0px;
	padding-right: 10px;
}
.single-traffic-info {
	width: 33.3%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.single-traffic-feature {
	width:25%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.flex-viewport {
    width: 100% !important;
}
.map-wrap .map {
	float: left;
	width: 100% !important;
}
.first-slide {
	margin: 0 auto;
}
.owl-next {
	right: 10px;
}
.owl-prev {
	left: 10px;
}